import json

from github import Github

gh = Github()
repo = gh.get_repo("laughk/archlinux-note")
issues = repo.get_issues(
    state="closed", labels=["トラブルシューティング"]
)

output = []
for issue in issues:
    output.append({
        "title": issue.title,
        "url": issue.html_url,
        "author": issue.user.login
    })

print(json.dumps(output, indent=2, ensure_ascii=False))